This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 913943 - dpm-xrootd: FTBFS in rawhide
dpm-xrootd: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dpm-xrootd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricardo Rocha
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:16 EST by Dennis Gilmore
Modified: 2013-03-27 11:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: dpm-xrootd-3.3.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-27 11:14:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:16:57 EST
Your package dpm-xrootd failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4959682

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9682/4959682/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9682/4959682/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9682/4959682/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Mat Booth 2013-03-27 11:14:21 EDT
dpm-xrootd-3.3.1-1 is now built for F19 and rawhide:


http://koji.fedoraproject.org/koji/buildinfo?buildID=406415
http://koji.fedoraproject.org/koji/buildinfo?buildID=406394

Note You need to log in before you can comment on or make changes to this bug.